» Ubuntu » Пакеты

Error

two or more packages specified (dpkg hardy-updates)